body	{
	background-color: #000000;
	color: white;
	font-family: helvetica;
	image-align: center;
	font-size: 13px;
}

#wrap	{

	height: auto;
	margin: 0 auto;
	text-align: center;
	padding: 20px;
}

#banner	{
	
	text-align: center;
	vertical-align: text-center;
	padding: 10px;
}

#nav	{

	color: #FFFFFF;
	height: auto;
	padding: 10px;
	font-family: helvetica;
	font-size: 12px;
}

#nav a:link{
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px 20px 10px 20px;
	margin: 20px auto;
}


#nav a:visited	{
	color: #FFFFFF;
	text-decoration: none;
}

#nav a:hover	{
	color: #ffffff;
	text-decoration: none;
}

#nav a:active	{
	color: #555555;
	text-decoration: none;
}

#main	{
	color: #FFFFFF;
	height: auto;
	border-radius: 20px;
	margin: auto;
	padding: 10px;
}

#main a:link{
	color: #FFFFFF;
	text-decoration: none;
}

#main a:visited	{
	color: #FFFFFF;
	text-decoration: none;
}

#main a:hover	{
	color: #555555;
	text-decoration: none;
}

#main a:active	{
	color: #555555;
	text-decoration: none;
}

#foot	{

	color: #FFFFFF;
	height: 20px;
	border-radius: 20px;
	margin-right: 20%;
	margin-left: 20%;
	font-family: helvetica;
	font-size: 12px;
}

#foot a:link{
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px 5px 5px 10px;
	margin: 10px auto;
}


#foot a:visited	{
	color: #FFFFFF;
	text-decoration: none;
}

#foot a:hover	{
	color: #ffffff;
	text-decoration: none;
}

#foot a:active	{
	color: #555555;
	text-decoration: none;
}
